@charset "UTF-8";

* {
	margin:0;
	padding:0;
}

html{
	font-size: 62.5%;
}

html,body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, a, img,
small, dl, dt, dd, ol, ul, li, label,
table, tr, th, td, article, aside,
footer, header, nav, section, video {
	outline:0;
	border:0;
	vertical-align:baseline;
	box-sizing:border-box;
}

article, aside, footer, header,
nav, section, a {display:block;}

/* body */
body {
	max-width:100%;
	min-width:100%;
	color:#333;
	font-size:1.6rem;
	font-family: "ヒラギノ丸ゴ ProN W4", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic UI", "メイリオ", "Meiryo", Arial, sans-serif; 
/*	font-family: "M PLUS Rounded 1p", "Noto Sans JP", "メイリオ", "Meiryo", Arial, sans-serif; */
/*	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝","Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif; */
	letter-spacing:0.1em;
	-webkit-text-size-adjust: 100%;
}

@media screen and (min-width: 768px){
	html {overflow-y:scroll;}
	body {
		font-size: 1.6rem;
	}
}

/* iframe, video */
video,
iframe {vertical-align:top;}


/* ol, ul */
ul, ol {list-style:none;}


/* img */
img {
	width:100%;
	height:auto;
	vertical-align:top;
}


/* a */
a {
	color:#555;
	text-decoration:none;
	display: block;
}


/* table */
table, th, td {
	vertical-align:middle;
	border:1px solid #CCC;
	border-collapse:collapse;
	border-spacing:0;
	box-sizing:border-box;
}

table {width:100%;}

th, td {padding:8px;}


/* dl */


/* common */
.a_c{
	text-align: center;
}

.clr_main{ color: #996633; }

.clr_orgRed{ color: #ff4500; }

.pcnone{
	display: block;
}

@media screen and (min-width: 768px){
	.pcnone {
		display: none;
	}
}

.spnone{
	display: none;
}

@media screen and (min-width: 768px){
	.spnone {
		display: block;
	}
}




